import React, { Component } from 'react';
import { Provider } from 'react-redux';
import store from './store/index';
import MainComponent from './components/MainComponent'

class App extends Component {
  render() {
    return (
      <div>
        <Provider store={store}>
          <MainComponent />
        </Provider>
      </div>
    );
  }
}

export default App;
